Description

Map Tips is a great feature !

However, when working with several layers, having map tips display on the feature of any visible layer would be very usefull to allow for

better data visualisation.

The map tips would have to display for the front-most feature encountered that implements a map tip.

It would be good to have this as an option, since in some scenarios, you may want to have map tips display only on one particular layer.

Thanks !

History

#1 - 2014-01-30 05:16 AM - Per Gammerath

I also agree that Map Tips should act on all visible layers. There is no point in selecting the layer first, as other people might not know what the layers

represent. Map Tips should act the same way as Identify Features.

#2 - 2014-01-30 05:36 AM - Regis Haubourg

Moreover, it would be nice to have a general user option to switch on or off maptips..

#3 - 2017-05-01 12:48 AM - Giovanni Manghi

- Easy fix? set to No

#4 - 2017-09-22 10:06 AM - Jürgen Fischer

- Category set to Unknown
